select
    bgaa.agent_id,
    bgaa.agent_avatar,
    bgaa.agent_title,
    bgaa.agent_desc
from biz_agent_application_publish bgaa
join biz_agent_application_index_plugin baaip on bgaa.agent_id = baaip.agent_id and baaip.is_deleted = 'N'
where bgaa.is_deleted='N'
<<and LOCATE(:search,bgaa.agent_title)>>